<ion-view title="Map">
    <ion-content padding="true" class="has-header google-map">
        <iframe src="http://www.google.com/maps/d/embed?mid=1bHDWz3--sUb9JhN77uJLvv27Fxk" width="100%" height="100%"></iframe>
    </ion-content>
</ion-view>